@import 'reset.scss';
@import 'variables';
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;600&display=swap');

#app {
  font-family: 'IBM Plex Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #ffffff;
}

body {
  background: linear-gradient(180deg, #1b1a1f 0%, #111013 99.09%);
  min-height: 100vh;
}

.container {
    width: 1280px;
    margin: 0 auto;
    padding-left: 60px;
    padding-right: 60px;
    box-sizing: border-box;
}

